<template>
  <div>
    <NavBar />
    <Hero />

    <div class="flex flex-wrap flex-row justify-center gap-10 mb-10">
      <card
        v-for="website in websites"
        :key="website.title"
        :website="website"
      />
    </div>

    <Footer />
  </div>
</template>

<script>
export default {
  async asyncData({ $content, params }) {
    const ecosystemDataStore = await $content("ecosystem", params.slug).fetch();

    return {
      websites: ecosystemDataStore.websites,
    };
  },
};
</script>

<style>
</style>
